Tipps & Tricks: Bereit für TLS 1.2?

Zurück zur Übersicht

Tipps & Tricks: Bereit für TLS 1.2?

17.04.2019

ArcMap für den Einsatz von TLS 1.2 konfigurieren.

Am 16. April 2019 wurden die Sicherheitsanforderungen von Esri erhöht. Dies bedeutet, dass die Unterstützung für das Sicherheitsprotokoll TLS in Version 1.0 und 1.1 ab sofort entfällt und ArcGIS Online nur noch mehr mit TLS 1.2 erreichbar ist (ArcGIS Blog).

Damit Sie weiterhin problemlos alle ArcGIS Online-Services nutzen können, dient der TLS Patch von Esri als Grundvoraussetzung. Ob dieser bei Ihnen bereits installiert ist oder nicht, können Sie mittels Patch Finder herausfinden.

Prüfen Sie zudem in Ihren Internetoptionen ob das Protokoll TLS 1.2 aktiviert ist und verifizieren Sie dies anschliessend mittels Online-Test

TLS 1.2

Die im Video gezeigten Validierungen, finden Sie auch im Esri-Artikel beschrieben.

Weiterführende Links